/*
 * DMlab2
 * DM lab2 API
 *
 * OpenAPI spec version: v1
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */


package io.swagger.client.auth;

public enum OAuthFlow {
    accessCode, implicit, password, application
}
